#!/bin/bash -e
#
# Copyright (C) 2025 MOXA Inc. All rights reserved.
# This software is distributed under the terms of the MOXA SOFTWARE NOTICE.
# See the file LICENSE for details.
#

source "${INSTL_SCRIPT_DIR}/lib/logger.sh"
log::init "${INSTL_LOG_FILE}" "${INSTL_LOG_LEVEL}"

main() {
        if ! printenv PATH | grep -qw "/usr/sbin"; then
                log::warn "Please add \"/usr/sbin\" to PATH variable"
                export PATH=$PATH:/usr/sbin
        fi
}

main
